* {
 margin:0;
 padding:0;

 
}

td{
padding:5px;

}

.clients td{border:1px solid #CCCCCC;}
.titre
{ 
color:#FFCC00; 
font-size:;
font:bold;
}
.info{color: #FF0066; background:#FFFFCC;}

.msg0
{
color: #000000;
}

.msg1
{
color: #99CC00;
}

.msg2
{
color: #FF0000;
font-weight:bold;
}



.barre{

	font-size:12px;
	color: #FF9900;
}

body
{
	margin-top:00px;

		font: 11px/1.2 Arial, sans-serif;
	font-size:14px;
	letter-spacing:0,5px;
	text-align:center;
	padding: 0 ;
	

}

#logo
{

width:550px;
}

#logo table
{
border:0;
}


#keblo
{
	background:white;

	margin:0px auto;
	width:width:100%;	
	top: 00px ;
		border:10px solid #FFBA2B;
	

	
}
#imagetete
{
float:right;
width:200px;
height:200px;
margin-top:-49px;
right:0;

}
#pub
{
	text-align:center;
	margin-left:20%;
	margin-right:20%;
}




#menucontenu
{
	width: 200px;
	background-color: #7D8291;
	background-image:url(images_site/droitemenu.gif);
	background-position:right;
	background-repeat:repeat-y;

}

#menu li
{
	margin-left: 30px;

	width:110px;
	list-style: url(images_site/ls.jpg);
	height:20px;
}



#menucontenu a
{

color: #FFFFFF;
margin-left:4px;
font-size:11px;
font-weight:500;

}


#menu h5
{
margin-left:15px;
font-size:12px;

color: #515151;
margin-bottom:15px;
}

#barre_onglets
{
	background:url(images_site/onglet.jpg);


text-align:center;
	padding: 0px;
	margin:0;
	height:40px;
	width:100%;
border-bottom: 1px solid  #E8E8E8;
margin-bottom:10px;
	background-color: white;

}




#onglet li
{


	float:left;
	display:inline;
	height:30px;
	width:100px;
	padding-top: 10px;
	text-align:center;
	font-size:11px;
	color:white;
	font-style:inherit;
	font-weight:bold;
	
	
}
#onglet li a
{
color:white;
margin-left:5px;
text-decoration:none;

}

#contenu
{	


 text-align:center;
 letter-spacing:0,5px;
 font-size:11px;
 padding:0;
 margin-left:200px;

background:white;
 
}
#textedecontenu
{


background:white;
text-align:center;

}

#textedecontenu2
{
	border:dotted 1px gray;
	float: inherit;
	width:183px;
	margin-left:390px;
	background:white;
	top: 170px;
	padding: 0px;

}


#bandroite {

	float:right;

	background:white;
	z-index:2;

	padding: 5px;
	width: 250px;
	
	margin-right:10px;

}





.Style1 {color: #660099; font-size:18px;}
.Style2 {color: #0033CC; font-size:18px;}
.Style3 {color: #339999; font-size:18px;}
.Style4 {color: #669900; font-size:18px;}
.Style5 {color: #CC6699; font-size:18px;}
.Style6 {color: #FFFFFF; font-size:10px;}

.prodtete {background: url(../images/menu/noir.jpg);}




table 
{
border: #CCCCCC;
}


#td
{
padding-left:1px;
padding-right:1px;

}


.pasclasse td
{
border-style:none;
background:url(../images/tex.jpg);
height:30px;

}
.pasclasse a{color: #4D5F41;

font-size:12px;
}

fieldset
{
padding:2px;
}


img {
  display: block;
}









img
{
border:none;
}








#onglet li a
{
	margin-left:-10px;
}

#onglet li a:hover
{
text-decoration:underline;
}







#menubas
{
	height: 12px;
	background-image:url(images_site/culmenu.gif);
	background-position:top;
	background-repeat:no-repeat;
	
}


.pinu {font-size: 11px}


#menu li
{

	

}




#photo {}
#photo img
{
	border:1px solid #FF9900;
}





#menu h3
{
padding-left: 10px;
}





#piedpage
{

	top: 90%;
	clear: both;
	border: 1px solid #FF9900;
	width: 100%;
	height: 90px;
	background: white;
	
}



#menu li a:hover
{
text-decoration:underline;
}


#cadre_image
{
right: 100px;
top: 150px;
}
h3
{
	font-size:14px;
	color: black;

}
h3 a
{
	font-size:16px;
	color: #CCFF00;
}

h4
{

	font-size:11px;
	font-weight:normal;
}

h6
{
color:#FF0000;
font-size:18px;
}

h1
{
font-size:20px;
letter-spacing:1px;
color: #333333;
text-align:left;
margin-left:10px;
margin-top:5px;

}
h1 img{display:inline;}

h2
{
font-size:25px;
}

td a:hover
{
color:#669966;
}


#cadre
{
border: 1px solid #CCFF66;
}

#invisible
{
	display:none;
}

menu fieldset a
{
color:#FF9900;
}

select
{

border:1px solid #999999;
}

option
{

}

a
{
color: #0066CC;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;

}


a:hover
{
color: #FF0000;

}

tr
{
padding:0;
margin:0;
}
#gne select
{
border:1px solid black;
}



.minus {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}


.ligne
{
height:19px;
background: url(../images/menu/line.jpg);
width:100%;
}.ligne2
{
height:19px;
background: url(../images/menu/line2.jpg);
width:100%;
}

.minus a{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}


.floti
{
position: absolute;
top: 1em;
  right: 13em;

}

	.fiche table
	{
	border-style:none;
	border:1px solid #eaeaea;
	}

	
	.fiche td
	{

	border:1px solid #CCCCCC;
	}
	
	.minus3 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

	.stat{
	margin-bottom:0;
	padding-bottom:0;
	}
	
.rouge
{
color: #FF0000;
font-size:14px;
}

body{margin:0px;pardding:0px; width:100%;}

	
	  #header {
        clear:both;
        float:left;
        width:100%;
    }
	#header {
		border-bottom:1px solid #CCCCCC;
	}

	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
	    clear:both;
	    float:left;
        width:100%;			/* width of whole page */
	/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;

	}
	/* 2 Column (double page) settings */
	.doublepage {
			/* right column background colour */
	}
	.doublepage .colleft {
		right:90%;				/* right column width */
		background:#fff;		/* left column background colour */
	}
	.doublepage .col1 {
		width:9%;				/* left column content width (column width minus left and right padding) */
		left:90%;	
		/* right column width plus left column left padding */
		border-right:1px dotted #FFCC00;
	}
	.doublepage .col2 {
		width:90%;				/* right column content width (column width minus left and right padding) */
		left:90%;				/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	}
	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
		border-top:1px solid #CCCCCC;
    }
    #footer p {
        padding:10px;
        margin:0;
    }
    /* --> */
    .col21 {		float:left;
		position:relative;
		padding:0 0 1em 0;

}
	
	
	.tablooo
	{
	
	
	background:#005B61;
	
	
	}
	
	.tablooo td
	{
	padding:2px;
	
	}
	
	.tablooo td select
	{

	}
	
	.petit { font-size:12px; }
	
	.petit select { font-size:12px; }
	
	.notice{ float:left;font-size:12px; text-align:left; color: #CC3366;  margin-left:30px; background:#FFFF99; padding:8px; width:400px; 
	border:1px solid #FFCC00;
	border-bottom:2px solid #FFCC00;
	border-right:2px solid #FFCC00;
	}
	
	.notice2{ float:left;font-size:12px; text-align:left; color: #666666;  margin-left:30px; background: #FFFFCC; padding:8px; width:100px; 
	border:1px solid #CCCCCC;
	
	}
	.notice3{ float:left;font-size:12px; text-align:left; color: #666666;  margin-left:30px; background: #FFFFCC; padding:8px; width:300px; 
	border:1px solid #CCCCCC;
	
	}
	
	.notegauche{ float:left;font-size:12px; text-align:left; color: #666666;  margin-left:30px; background: #FFFFCC; padding:8px; width:310px; 
	border:1px solid #CCCCCC;
	
	}
	
		.notegauche2{ float:left;font-size:12px; text-align:left; color: #666666;  margin-left:30px; background: #D6FF80; padding:8px; width:310px; 
	border:1px solid #CCCCCC;
	
	}
	
		.notegauche3{ float:left;font-size:12px; text-align:left; color: #666666;  margin-left:30px; background: #FFCCCC; padding:8px; width:310px; 
	border:1px solid #CCCCCC;
	
	}
	
	
	
	
	
	
	
	
	
	.noticedroite{
	float:left; 
	margin-left:30px;
	}
	
	.messagerie 
	{
border-style:none;
}

input{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
textarea{font-family:Arial, Helvetica, sans-serif; font-size:12px;}

*{list-style:disc;}

.chon{color:#999999;}